{% extends "bootstrap/base.html" %}

{% block title %}
	{{super()}}Summerly - 
{% endblock %}

{% block styles %}
	{{super()}}
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="/static/style.css">
{% endblock %}

{% block navbar %}
<nav class="navbar navbar-default">
	<div class="container-fluid">
	  <div class="navbar-header">
	    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar1">
	      <span class="sr-only">Toggle navigation</span>
	      <span class="icon-bar"></span>
	      <span class="icon-bar"></span>
	      <span class="icon-bar"></span>
	    </button>
	    <a class="navbar-brand" href="/"><img src="/static/logo.png" alt="Dispute Bills">
	    </a>
	  </div>
	  <div id="navbar1" class="navbar-collapse collapse">
	    <ul class="nav navbar-nav">
	      <li><a href="{{ url_for('index') }}"><i class="fa fa-book"></i>Offline Anime</a></li>
	      <li><a href="{{ url_for('input') }}"><i class="fa fa-pencil-alt"></i>Input URL</a></li>
	    </ul>
	  </div>
	  <!--/.nav-collapse -->
	</div>
<!--/.container-fluid -->
</nav>
{% endblock %}

{% block content %}
	<div class="container">
		{% block isi %}
		{% endblock %}
	</div>
{% endblock %}